.campo {border:0}
.titulo {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 22px;color: #FFFFFF;text-decoration: none; font-weight: 800;}
.texto  {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;}
.titulo_contrato {font-family: Arial, Helvetica, sans-serif;font-size: 16px;line-height: 22px;color: #000000;text-decoration: none; font-weight: 800;}
.texto_contrato  {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;}
.obs_contrato  {font-family: Arial, Helvetica, sans-serif;font-size: 9px;color: #000000;}

a:hover {text-decoration: underline;}

/* Menu */
.menu_azul {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#000080; font-weight: normal;}
.menu_form_cursos {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #cccccc; text-decoration: none; width: 115px;} 

/* Home */
a.vinho {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#AB3B4D; font-weight: bold; text-decoration: none;}
.home_preto {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#000000; font-weight: normal;}
.home_azul {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#0000ff; font-weight: normal;}
.home_vinho_bold {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#AB3B4D; font-weight: bold;}
.home_form_cursos {font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #cccccc; text-decoration: none; width: 134px;} 

.branco {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#ffffff;}
.branco_bold {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#00779E; font-weight: bold; line-height:16px;}
.preto {font-family: verdana, arial, helvetica, sans-serif; font-size:10px; color:#000000; font-weight: normal;}
.preto_11 {font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:#000000; font-weight: normal; line-height:16px;}
.azul_11 {font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:#00779E; line-height:16px;}
.azul_11_bold {font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:#00779E; font-weight: bold; line-height:16px;}
.azul_claro_11_bold {font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:#0000ff; font-weight: bold; line-height:16px;}

.form_cursos {font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #ffffff; background-color: #00B2EB; text-decoration: none; font-weight: bold; width: 160px;}
.fale_form {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; border: #cccccc; background-color: #D9D9D9; text-decoration: none; width: 230px;}
.fale_form_mold {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; border: #cccccc; background-color: #D9D9D9; text-decoration: none;}
.fale {font-family: verdana; font-size: 10px; color: #005483}

.pop_arquivo {
	font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; 
	border: #cccccc; background-color: #D9D9D9; text-decoration: none;}

.pop_arquivo_tx { font-family: verdana, arial; font-size: 11px; color: #005483; text-decoration: none; font-weight: bold;	}

.pop_arquivo_bt {
	font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; 
	 text-decoration: none;}


div#coollink {font: 26px Arial, sans-serif;} 
div#coollink a {display: block; text-align: left; font: 11px verdana; 
   border-width: 0; 
   text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: none;}
div#coollink a:hover {color: #ffffff; background: #000000;}
div#coollink a span {display: none;}
